{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "PyUcc: Launch GUI",
      "type": "python",
      "request": "launch",
      "module": "pyucc",
      "cwd": "${workspaceFolder}",
      "console": "integratedTerminal",
      "justMyCode": false,
      "env": {
        "PYTHONPATH": "${workspaceFolder}",
        "VIRTUAL_ENV": "${workspaceFolder}/.venv",
        "PATH": "${workspaceFolder}/.venv/bin:${env:PATH}"
      }
    }
  ]
}
